Subject: Linux -malign-double?

From: Dave Close <[email-masked]>
Date: Tue, 23 Jun 98 15:44:32 EDT

Dear CCL Users:
  Recently I posted a LINUX makefile for installing G94 on a Pentium
running RedHat Linux.  Milan Hodoscek wrote me to say that I had
omitted the -malign-double compiler option.  In fact I recalled his
posting of this several months ago.  When we tried it here there was
hardly any difference in runtime.  Milan has written me again to say
this option could make a large difference in run time on a Pentium.
  My question is does anyone know about this option?  Is it now a default
setting so now it is not important?  Or have I done something wrong?
  To see what we used go to:

  http://physweb,etsu.edu/c_r_g94_linux.html

  Regards, Dave Close.